/*===============================ʽ*/

body,h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,dd,form,select,option,img,span{ padding:0; margin:0; border:none;}

.clear{ zoom:1;}

.clear:after{ content:"\20"; display:block; clear:both;}

input{padding:0; margin:0;}

img{ border:none;}

li{ list-style: none;}

a{ text-decoration:none;}

a:link,a:visited{ color:#000000}

.red{color:red;}

/*=====*/

body{background: url(/images/body_bg.gif) repeat;}

.wrap{width:1002px;margin:0 auto;background:url(/images/wrapbg.jpg) center repeat-y;}

.page{width:980px;background:url(/images/heradbg.jpg) left top no-repeat;padding:0 10px;margin:0 auto;overflow:hidden;}



/*=head*/

#top{ background:url(/images/head.gif) repeat-x; width:100%;}

.top{height:29px;overflow:hidden;position:relative;}

.con_top img{ float:left;}

.con_top{background: url("../images/big_img.jpg") no-repeat center; width:980px; height:130px; text-align:right;overflow:hidden;}

.top_left,.top_con,.top_right{ float:left;}

.top_left .dl{ padding:0 2px 0 17px; line-height:26px;*+line-height:32px;}

.top_left{ width:508px; height:29px; background:url(/images/top_left.jpg) no-repeat; position: relative; top:0; left:-10px;}

.top_left p{float:left; padding-left:3px;  font-size:12px; color:#fffcfd;}

.top_button{ margin-left:6px; float:left;width:58px; height:28px; background:url(/images/denglu.gif) no-repeat; border:none;}

.sousuo{ margin-top:3px;  background:url(/images/txt.jpg) no-repeat; width:80px; height:20px; border:none; padding-left:3px;}

.pleas{margin-top:3px;  background:url(/images/txt.jpg) no-repeat; width:80px; height:20px; border:none; padding-left:3px;}

.ael{ margin-top:5px; width:43px; height:16px; border:none; float:left;}

option{ font-size:12px; color:#000;}

.top_con{float:right;width:224px;text-align:right;line-height:20px;padding-top:4px;}

.top_con font{ float:left; width:464px; font-size:12px; color:#000; line-height:28px; overflow:hidden; }

.top_right li{ float:left;font-size:12px; background:url(/images/dianer.gif) no-repeat 0 13px; padding:0 7px 0 10px;}

.top_right li a{color:#014ca7;  line-height:28px;}

.top_right{ padding-right:5px; float:right;}

.denglu{ width:57px; height:28px; background:url(/images/denglu_mo.gif) no-repeat; border:none;}

.click{ width:220px; height:98px; background:url(/images/client.gif) no-repeat;}

.click span{ width:64px; text-align:right;float:left; color:#43474c; font-size:12px; line-height:20px;}

.click input{ width:140px; line-height:20px; height:20px; border:1px solid #c4c4c4;}

.click p{ overflow:hidden;}

#onmouseover{ width:220px; position:absolute; top:0; left:236px; display:none;}

.btn_a{ width:100%; height:30px;}

.btn_a a{ display:block; width:100%; height:30px; margin-top:6px; }

.blue{ height:43px;width:100%; background:url(/images/blue_nav.jpg) repeat-x;}

.blue li{ float:left; background:url(/images/a_bg.jpg) right 11px no-repeat;}

.blue ul{ float:left;padding-left:8px;}

.blue .next{ background:none;}

.blue .blue_p{ float:right; padding-right:10px; margin-top:8px;}

.blue .znss{ padding-left:26px; color:#757d80; width:186px; line-height:26px; height:26px; background:url(/images/tet.jpg) no-repeat; border:none; float:left;}

.blue .sousuo2{cursor:pointer;width:50px; height:26px; background:url(/images/sousuo.jpg) no-repeat; border:none; float:left;}

.blue li a{ font-size:14px; color:#e6eef6; padding:0 17px 0 13px; line-height:42px; font-weight:bold; float:left;}

.blue li a:link,.blue li a:visited{ color:#e6eef6;}

.wid{ height:50px; border-bottom:1px dashed #80add4; width:348px; float:left;}

.wid img{ float:left; padding-left:3px;}

.blue_ul{ float:left; width:290px; padding-top:4px;}

.wid2{ height:50px; border-bottom:1px dashed #80add4; width:283px; float:left;}

.wid2 img{ float:left; padding-left:3px;}

/*========================content*/

#content{width:980px;margin:0 auto 20px auto; overflow:hidden;}

.weather{ float:left; height:17px; margin:5px 0 0 12px; width:245px;}

.left{ float:left;width:775px;}

.right{ width:200px; float:right;}

.right .cap_sam2{border:1px solid #9cd3fc; margin:5px 0 0 0;padding:0;}

.right .cap_sam2 .cap_head span{ color:#010204;}

.right .cap_sam2 .cap_head .kjcj{ background: url(/images/kjcj.jpg) no-repeat 6px 5px; padding-left:26px;}

.right .cap_sam2 .cap_head .xglj{ background: url(/images/xglj.jpg) no-repeat 6px 5px; padding-left:26px;}

.right .cap_sam2 .cap_head .wsdc{ background: url(/images/wsdc.jpg) no-repeat 6px 5px; padding-left:26px;}

.right .cap_sam2 .cap_head .lyzx{ background: url(/images/lyzx.jpg) no-repeat 6px 5px; padding-left:26px;}

.right .cap_sam2 .cap_head .hzxx{ background: url(/images/hzxx.jpg) no-repeat 6px 5px; padding-left:26px;}



.left_top{width:775px;height:30px;background:url(/images/left_top.jpg) top left no-repeat;overflow:hidden;margin:0; padding:0; zoom:1;}

.dtime{float:left;width:220px;height:30px;padding-left:15px;font-size:12px;line-height:30px;}

.pri{float:left;width:480px;height:30px;padding-left:15px;font-size:12px;line-height:30px;}

.pri .comptime{ display:none;}

.pri .complink{ padding-right:16px;}

.pri marquee{ width:410px;}

.pri a{ color:#005a9e;}

.pri a:hover{ text-decoration:underline;}

.pri .red{ color:#e80000; float:left;}

.pri span{}

.beij{ padding-left:24px;}

.shes{ padding-left:40px;}

.cctv{ padding-left:16px;}







.left_div1{ width:773px;height:280px; border:1px solid #c6d8e8; margin-top:5px; background:url(/images/big_div_bg.gif) repeat-x;}

.left_div_left{ margin-top:9px; margin-left:8px; display:inline; float:left; width:346px;height:265px; overflow:hidden;}

.left_div_right{ width:408px; float:right;}

.le_ri_h3{ height:25px; border-bottom:1px solid #00599a; line-height:26px; font-size:14px; color:#004ea1; margin-top:9px; background:url(/images/h3_bg.gif) no-repeat; padding-left:19px; overflow:hidden; width:375px;}

.le_ri_h3 a{ float:right; font-size:12px; color:#3c3e3f; font-weight:normal;}

.le_ri_h3 span{ float:left;}

.le_ri_ul{ padding-top:6px;}

.le_ri_ul li{ vertical-align:bottom; overflow:hidden; height:24px; padding-left:14px; background:url(/images/dianer.gif) no-repeat 3px 11px; line-height:24px; font-size:12px;}

.le_ri_ul li a{ float:left; color:#2b2b2b;}

.le_ri_ul li a:hover{ text-decoration:underline;}

.le_ri_ul li span{ float:right; color:#7d7d7d; padding-right:16px;}

.name_width{width:540px;margin:0 auto;}

.name_width .le_ri_ul li span{padding-right:3px;}

.bulecolor{color:#004ea1;}

.bulecolor a:link,.bulecolor a:visited{color:#004ea1;}

.bulecolor li span{color:#5079a4;}

.bulecolor li{ font-size:14px;}

/*===============div2*/

.left_div2{ width:775px;overflow:hidden;zoom:1;}

.div2_left{float:left;width:200px;overflow:hidden;}

.div2_right{float:right;width:570px;overflow:hidden;}

.div2_le_top{width:198px;border:1px solid #c6d8e8;margin-top:5px;}

.bt{ overflow:hidden; font-weight:bold; height:35px; background:url(/images/div_head.gif) repeat-x; line-height:35px; font-size:14px; color:#004ea1; padding-left:11px;}

.bf li{ height:21px; line-height:20px; background:url(/images/li_bg.gif) no-repeat 13px 6px; width:100%; font-size:12px; color:#030303; }

.bf li a{ display:block;padding-left:26px; height:21px;line-height:20px; font-size:12px; color:#030303; }

.bf li a:hover{ color:#004ea1; text-decoration:underline;}

.bf{ padding-top:5px;}

.bf span{ display:none;}

.more{ color:#3e3f3f; float:right; font-size:12px; padding-right:10px; font-weight:normal;}

.more:hover{  color:#d51919; text-decoration:underline; font-weight:bold; }

.bt_span{ float:left;}

.ctn{ height:42px;}

.ctn img{ padding:2px 0 0 13px;}

.yzgz{padding-bottom:4px;}

/*.bfx{height:120px;_height:123px; overflow:hidden;}*/

.bfx li{ height:23px; line-height:23px; background:url(/images/dianer.gif) no-repeat 15px 8px; width:100%; font-size:12px; color:#030303; }

.bfx li a{padding-left:26px;font-size:12px; color:#030303; }

.bfx li a:hover{text-decoration:underline; color:#004ea1;}

.bfx span{ display:none;}

.div_sam{width:176px;height:335px;*+height:331px;margin:8px auto 0 auto;padding:0;overflow:hidden;}

.div_sam ul li{ list-style-type:none;margin:0;padding:0;width:175px; height:110px; overflow:hidden;}

.div_sam ul li img{width:175px; height:91px;}

.div_sam ul li p{ text-align:center;height:20px;line-height:20px;margin:0;padding:0; vertical-align:middle;overflow:hidden;}

.div_sam ul li a{ color:#373737; font-size:12px; }

.div_sam ul li a:hover{ color:#004ea1; text-decoration:underline; font-size:12px;}

.th_p2{ line-height:28px; line-height:29px; color:#373737; font-size:12px; text-align:center;}



/*==============================right*/

.right_div1{ width:202px;background:#e3effa;}

.right_div1 h4{ font-size:12px; font-weight:bold; color:#004ea1; line-height:28px; background:url(/images/dianhua.gif) no-repeat 13px 7px; padding-left:33px;}

.right_div1 p{ color:#000; line-height:20px; font-size:12px; padding-left:12px;}

.cap_sam{ background:#f8fcff; border:1px solid #99d4ff; margin-top:5px;}

.cap_head{ background: url(/images/cap_head.gif) repeat-x; height:28px; line-height:28px;}

.cap_head span{ font-size:14px; color:#000;float:left; background:url(/images/head_bg_c.gif) no-repeat 4px 6px; font-weight:bold; padding-left:24px;}

.cap_head a{ float:right; font-size:12px; color:#3c3e3f; padding-right:9px;}

.cap_head a:hover{  color:#d51919; text-decoration:underline; font-weight:bold;}

.cap_ul{ margin:0 auto; width:185px;height:232px;overflow:hidden;}

.cap_ul li{margin-top:3px; width:185px; height:35px; overflow:hidden; vertical-align:bottom;}

.cap_ul li img{ float:right;}

.cap_ul li a{ float:left; width:100%; background:#004ea1;}

.cap_ul2{list-style-type:none;width:178px;margin:auto;padding:4px 0 8px 0;*+padding:8px 0 8px 0;}

.cap_ul2 li{padding:0;padding-top:2px;*+padding-top:2px;margin:0;width:178px;height:82px;overflow:hidden;}

.cap_ul2 li a{display:block;width:170px;height:74px;padding:4px;border:0px solid #f8fcff;background:url(/images/img_bg.gif) center no-repeat;}

.cap_ul2 li a:hover{background:none;width:170px;height:74px;padding:3px;border:1px solid #004ea1;}

.cap_ul2 li img{width:170px;height:74px;}

.cap_ul2 li p{ display:none;}

.oly{margin:0;padding:0;margin-top:5px;height:90px;overflow:hidden;}

.oly ul,.oly ul li{ list-style-type:none;margin:0;padding:0;}

.oly a{float:left;}

.oly img{float:left;}

.oly li{background:url(/images/xy.gif) repeat-x 0 bottom;width:200px;height:46px;overflow:hidden;vertical-align: bottom;}

.liuyan_ul{ padding-top:2px;height:158px;overflow:hidden;}

.liuyan_ul li{padding:0 0 0 26px;line-height:22px;background:url(/images/dianer.gif) no-repeat 15px 8px;font-size:12px; color:#030303; }

.liuyan_ul li a{font-size:12px;color:#030303; }

.liuyan_ul li a:hover{ text-decoration:underline; color:#004ea1;}

.liuyan_ul span{ display:none;}

.liuyan_ul .article td.dot{ width:26px;text-align: center;}

.liuyan_ul .article td{line-height:22px;font-size:12px;color:#030303;}

.liuyan_ul .article td a{font-size:12px;color:#030303;}

.liuyan_ul .article td a:hover{ text-decoration:underline; color:#004ea1;}



.liuyan_p{ margin-top:4px; display:inline-block; margin-left:12px; width:134px; line-height:24px; color:#004ea1; font-size:12px; font-weight:bold; height:24px; background:url(/images/liuyan.gif) no-repeat; padding-left:41px;}

.liuyan_p2{ margin-top:4px;width:134px;line-height:28px; color:#004ea1; font-size:12px; font-weight:bold; height:26px; background: url(/images/zaixian.gif) no-repeat; padding-left:41px;/* display:inline;*/ display:inline-block; margin-left:12px;}



.div_p{background: url(/images/fan.gif) no-repeat bottom;width:198px;height:198px;*+height:194px;margin:0;padding-bottom:10px; overflow:hidden;}

.div_p p{ font-size:12px; color:#000; line-height:22px;}

.te_p{ font-size:12px; color:#000; line-height:20px; width:180px; margin:8px auto 0 auto;}

.home_p{width:180px;margin:0 auto; border-bottom:1px dotted #cccccc; padding-top:6px; padding-bottom:6px;}

.home_p p{ padding-left:0px;}

.tijiao{ width:62px; height:23px; background:url(/images/tijiao.gif) no-repeat; float:left; border:none; position:relative; top:0;font-size:12px; color:#000; padding-left:6px; margin-left:28px;}

.jieguo{ width:57px; margin-left:6px; height:23px; background:url(/images/jieguo.gif) no-repeat; border:none;}

.sub{ margin-top:8px; height:23px; } 

.text{ width:100%;height:54px; border:1px solid #c6d8e8; margin-top:6px;}

.text img{ padding:1px; float:left;}

.txt{ margin-top:13px; margin-left:18px; width:355px; height:25px; line-height:24px; font-size:14px; color:#000; border:1px solid #c2c2c2; float:left;}

.btn{ margin-top:13px; margin-left:8px; width:62px; height:27px; background:url(/images/sousuo_bg.gif) no-repeat; float:left; border:none;}

/*=================table*/

.infoListBox{  width:568px;height:190px; border:1px solid #C6D7E7;margin-top:5px; font-size:12px;position:relative; overflow:hidden;}

.infoListBox1{ width:568px;border:1px solid #C6D7E7; background:#fff; margin-top:5px; font-size:12px;}

/*.infoListBox_tit{ height:33px; line-height:34px; background:url(/images/style.gif) repeat-x; position:relative; padding:0 15px 0 20px; }*/

.infoListBox_tit{ height:35px; line-height:34px; background:url(/images/a_pag.jpg) repeat-x;  padding:0 20px; }

.infoListBox_tit h3{ font-size:14px; font-weight:600; color:#0054b1; float:left;}

.infoListBox_tit h4{ float:right; font-size:12px; color:#000; font-weight:normal;}

.infoListBox_tit .positionBox{ position:absolute; top:-2px; left:5px;}



.noPass{ color:#982329;}

.Pass{ color:#0e6320;}

.infoListBox_tit h4 a{ color:#000;}

.infoListbox_tit{height:35px; line-height:34px; background: url(/images/con_bg.gif) repeat-x 0 0; position:relative; padding:0 20px;}

.infoListbox_tit h3{ font-size:14px; font-weight:600; color:#0054b1; float:left;}

.infoListbox_tit h4{ float:right; font-size:12px; color:#000; font-weight:normal;}

.cap_img{width:570px;height:90px;padding:0;margin:5px 0 0 0; overflow:hidden;}

.infoListbox_tit h4 a{ color:#000;}

.infoListbox_tit .positionBox{ position:absolute; top:-2px; left:5px;}

.le_ri_ul1{ background:#fff; padding-top:6px; padding-bottom:14px;}

.le_ri_ul1 li{ vertical-align:bottom; overflow:hidden; height:25px; padding-left:28px; background:url(/images/dianer.gif) no-repeat 16px 11px; line-height:24px; font-size:14px;}

.le_ri_ul1 li a{ float:left; color:#2b2b2b;}

.le_ri_ul1 li a:hover{ text-decoration:underline;}

.le_ri_ul1 li span{ float:right; color:#7d7d7d; padding-right:16px;}



.infoListBox1_ul li{ float:left;}

.infoListBox1_ul a{ float:left; padding:0 10px; color:#004ea1; background: url(/images/a_bg.gif) no-repeat 0 11px;}

.infoListBox1_ul{ padding-left:10px; float:left;}

.infoListBox1_ul .img{ background:url(/images/tiandi.gif) no-repeat; margin-top:10px; height:101px; width:565px;}

.infoListBox1_ul .img img{ float:left; padding:20px 0 0 10px;}

.infoListBox1_ul .bot_img{ margin-top:6px;}



.tdtfwimg{ background:url(/images/tiandi.gif) no-repeat; margin-top:6px; height:101px; width:565px;}

.tdtfwimg img{ float:left; padding:20px 4px 0 4px;}

.bot_img{ margin-top:6px; }

.tdtfwimg p{ display:none;}

/*foot_co*/

.main_foot{clear:both;width:980px; margin:5px auto 0 auto;}

.foot_con{ width:978px; height:180px;border:1px solid #c6d8e8; padding-bottom:7px; margin-top:10px;}

.foot_bt{ overflow:hidden; font-weight:bold; height:35px; background:url(/images/div_head.gif) repeat-x; line-height:35px; font-size:14px; color:#004ea1; padding-left:11px;}

.foot_bt_span{ float:left; background:url(/images/sheying.gif) no-repeat 0px 9px; padding-left:10px; padding-right:2px;}

.op_left,.op_right{ position:absolute; width:17px; height:86px;}

.home_xxk{ position:relative;}

.op_left{ background:url(/images/left.gif) no-repeat; top:15px; left:0;  cursor:pointer;}

.op_right{ cursor:pointer; background:url(/images/right.gif) no-repeat; top:15px; right:0;}

.over{ margin:0 auto;width:890px; height:134px; overflow:hidden; position:relative;}

.over li{ width:130px; height:123px; float:left;display:inline; margin-right:21px;}

.over_ul{  width:890px; margin:0 auto; padding-top:14px; position:absolute; left:0px; top:0px;}

.over_ul img{ width:130px; height:88px;}

.over_ul .wenzi{ height:34px;}

.over_ul a{ font-size:12px; text-align:center; line-height:34px; color:#000; display:block;}

.over_ul a:hover{ text-decoration:underline; }

.foot_con1{ border:1px solid #c6d8e8;margin-top:6px;}

.foot_con1 .foot_bt{height:38px;}

.foot_bt_ul{height:32px;}

.foot_bt_ul li{ float:left;font-size:12px;line-height:28px;color:#000; font-weight:normal;padding-bottom:4px;margin:6px 10px 0 10px; cursor:pointer; text-align:center;width:124px;}



.foot_bt_ul .active{ font-weight:bold; background:url(/images/active.gif) no-repeat;width:124px; height:32px;}

.border{ width:978px; height:144px; background:url(/images/big_bg.gif) no-repeat;}

.border li{float:left; padding-right:10px; height:26px; line-height:26px;white-space:nowrap;}

.border ul{width:954px; padding-top:6px; margin:0 auto;}

.border li a{text-align:center;font-size:12px; color:#000;}

.border li a:hover{ text-decoration:underline;}

.tpgd{ padding-top:20px; height:130px;}

/*==========bottom*/

#bottom{ width:980px; height:104px; background:url(/images/boot.gif) no-repeat; margin:10px auto 0 auto;}

.foot{ padding-top:6px; font-size:12px; color:#242424;}

.foot p{ text-align:center; line-height:20px;}

.foot a{ color:#242424;} /*color:#004ea1;*/

.dblj{ font-size:12px; text-align:center;  padding-top:6px;color:#004ea1;}

.dblj a{ color:#004ea1;}



/*===================*/

#List1 li p a{ display:block;line-height:38px;}

#List1 li p{ line-height:34px;}



/*===========================新*/

.cap_sam2 .divTop{ background:#edeef3 url(/images/top.jpg) no-repeat ; width:184px; margin:0 auto; margin:6px 6px 0 6px; }

.cap_sam2 .divFoot{ background:url(/images/bottom.jpg) 0 bottom no-repeat; width:184px;}

.cap_sam2 .divFoot ul{padding-bottom:5px;}

.cap_sam2 .divFoot li{float:left;}

.cap_sam2 .divFoot li a{ float:left;}

.cap_sam2 .divFoot .there_img{ padding-bottom:5px;}

.cap_sam2 .divFoot li img{ float:left; padding:5px 0 0 5px;}

.xin{width:200px;height:50px;margin-top:5px; overflow:hidden;}

.xin img{width:200px;height:53px;}

.right_border{ margin-top:9px; width:186px; height:140px; border-right:1px dashed #b1b1b1; float:left;}

.right_border h5{ margin-left:4px; background:url(/images/h5.jpg) no-repeat; width:164px; height:21px; font-size:12px; color:#000004; line-height:22px; padding-left:11px;}

.overflow{ padding-bottom:15px;}

.bfx_ad li{ height:21px; line-height:20px; background:url(/images/dianer.gif) no-repeat 15px 8px; width:100%; font-size:12px; color:#030303; }

.bfx_ad li a{ display:block;padding-left:26px; height:21px;line-height:20px; font-size:12px; color:#030303; }

.bfx_ad li a:hover{ text-decoration:underline;}

.bfx_ad li span{ display:none;}

.bfx_ad{ padding-top:5px; }

.bfx_ad{ height:90px;}

.right_border p a{ display:block; color:#494949; font-size:12px; line-height:20px; padding-left:15px;}

.Different{border:1px solid #c5d8e7; margin-top:5px;background:#faffff;}

.Different h3{background:url(/images/dif.jpg) repeat-x;text-align:center;}

.Different h3 span{ background:url(/images/dif_span.jpg) no-repeat; display:block; margin:0 auto;width:101px; height:36px; line-height:36px; font-size:14px;}

.dif_top{ background: url(/images/dif_bg.jpg) no-repeat; width:556px; height:200px; margin:0 auto; padding-bottom:4px;}

.huhua img{ float:left;}

.huhua{ margin-top:5px;}

.dif_p{ line-height:24px; height:24px; font-size:14px; color:#3c4242; font-weight:bold; padding-left:12px;}

.dif_span{ float:left;}

.new{ padding-left:3px;margin-top:11px;}

.new li{ width:169px; float:left; margin-left:10px; display:inline;}

.new li img{ float:left; border:1px solid #e6e6e6;}

.new li a{ float:left; line-height:28px; width:100%; text-align:center; color:#2e2e2e; font-size:12px;}

.dif_ul{ height:36px;}

.dif_ul li{ float:left; background:url(/images/dif_libg.gif) 0 15px no-repeat;}

.dif_ul li a{ float:left; font-weight:bold; line-height:36px; font-size:12px; color:#0054a4; padding:0 17px 0 9px;}

.dif_ul{ padding-left:13px;}

.dif_ul2{ padding-left:2px; margin:auto;}

.dif_ul2 li{ width:128px;float:left;padding:0 5px;display:inline; }

.dif_ul2 li img{ float:left; border:1px solid #e6e6e6;}

.dif_ul2 li a{ float:left; line-height:18px; width:100%; text-align:center; color:#2e2e2e;padding-top:2px; font-size:12px;}



.tl_banner{width:979px;height:167px;margin:5px auto 0 auto;overflow:hidden;}





/*===============文章列表页*/

#e_content{width:980px; margin:auto;overflow:hidden;}

.content_left{float:left;width:200px;overflow:hidden;}

.co_left_div{width:198px;border:1px solid #c6d9e8; margin-top:10px; background:#f7faff;}

.bt .xwzx{ background:url(/images/xwzx.jpg) no-repeat; padding-left:15px;}

.bt .lyzx2{ background:url(/images/lyzx_2.jpg) no-repeat; padding-left:26px;}

.bt .qwjs{ background:url(/images/qwjs.jpg) no-repeat; padding-left:26px;}

.e_left{margin:0 auto;padding:5px 5px 15px 5px;overflow:hidden; }

.e_left li{ height:31px; border-bottom:1px dotted #adafae; float:left; width:100%;}

.e_left li a{ background:url(/images/a.jpg) 12px 10px no-repeat; padding-left:26px; width:162px; height:29px;float:left; margin-top:1px; line-height:30px; color:#0e2e83; font-size:14px;}

.e_left li a:hover{color:#fff; font-weight:bold; background:#004ea1 url(/images/hover.jpg) 12px 10px no-repeat;}

.e_left li.ye a{ color:#06F; font-size:14px;}

.e_left li.ye a:hover{color:#fff; }



.e_text{ width:100px; height:31px; float:left; background:url(/images/e_text.jpg) no-repeat; border:none; font-size:12px; line-height:30px; padding-left:8px; color:#ababab;}

.e_co_p{ overflow:hidden; padding:18px 0 0 20px;}

.e_btn{ width:53px; height:31px; background:url(/images/e_button.jpg) no-repeat; float:left; border:none;}

.e_sousuo{ line-height:44px; height:45px; padding-bottom:14px; display: block; color:#024ea2; text-decoration:underline; font-weight:bold; text-align:center;}



.content_right{float:right;}

.e_heigth{width:765px;background:url(/images/e_rightbg.jpg) repeat-y;padding-left:5px;}

.e_rt_div{ background:url(/images/e_rt_bot.jpg) 0 bottom no-repeat;width:762px; }





.loc{background:url(/images/e_top.jpg) no-repeat; line-height:40px; padding-left:11px; height:46px; font-size:12px; overflow:hidden;width: 667px;}

.location{ color:#000;}

.disc{line-height:24px; font-size:14px; text-align:left;padding:10px 20px 0 20px;}

.disc img{max-width:670px;_width:expression((document.documentElement.clientHeight||document.body.clientHeight)<670?"670px":""); overflow:hidden;}



.alist{width:730px; margin:0 auto; padding:5px 0;}

.alist li{ vertical-align:bottom; overflow:hidden; height:24px; padding-left:14px; background:url(/images/dianer.gif) no-repeat 3px 11px; line-height:24px; font-size:14px;}

.alist li a{ float:left;width:550px;color:#2b2b2b;}

.alist li a:hover{ text-decoration:underline;}

.alist li span{ float:right; color:#7d7d7d; padding-right:16px;}

.alist .e_d{ background:url(/images/e_d.jpg) 2px 12px no-repeat;}

.alist ul .listline{background:none;border-bottom:1px dashed #ccc; margin:10px 0;*+margin-bottom:3px;padding:0;line-height:2px;height:2px; overflow:hidden; }

/*=======================文章正文*/

.article_con{width:659px;margin:0 auto; padding:15px 20px 10px 20px; overflow:hidden;}

.article_con h2{ font-size:16px; line-height:30px; padding:10px 0;border-bottom:#ddd 1px solid;color:#000084;}

.article_con center{ font-size:12px; color:#000; line-height:20px; padding-top:10px;}
.article_con center table td{ white-space:nowrap;}

.cont{margin:0 10px;padding:15px 0 0 0; line-height:28px; font-size:14px; overflow:hidden;min-height: 350px;_height:expression((document.documentElement.clientHeight||document.body.clientHeight)>350?"":"350px");}

.cont img{max-width:900px;_width:expression((document.documentElement.clientHeight||document.body.clientHeight)<900?"900px":""); overflow:hidden;}

.cont p{padding-bottom:10px}

.a_pl a{ float:right; font-size:12px; color:#000; line-height:30px; padding-right:20px;}

.a_pl h2{ overflow:hidden; height:30px; border-bottom:1px solid #ccc; margin-top:20px;}

.relative h3{ font-size:14px; line-height:30px; color:#000; padding-left:20px; position:relative;}

.relative ul{ width:98%; margin:0 auto;}

.relative ul li{ margin-left:14px;vertical-align:bottom; overflow:hidden; height:25px; padding-left:14px; background:url(/images/dianer2.jpg) no-repeat 3px 11px; line-height:25px; font-size:14px;}

.relative ul li a{ float:left; color:#0f2d83;}

.relative ul li a:hover{ text-decoration:underline;}

.relative ul li span{ float:right;font-size:12px;color:#7d7d7d; padding-right:16px;}

/*.relative{ border-top:2px solid #ccc;}*/

/*图片文章列表页*/

.plist{padding:0;margin:0;}

.plist ul{margin:0 auto;padding:10px 20px;}

.plist ul li{float:left; width:150px;vertical-align:bottom;padding:15px 12px;text-align:center; overflow:hidden;}

.plist ul li a{color:#2b2b2b;line-height:25px; font-size:12px;}

.plist ul li a:hover{ text-decoration:underline;}

.plist img{width:150px; height:100px;}

/*图片文章最终页*/

.article_con_img{ background:#000;}

.article_con_img h2{ font-size:16px; line-height:30px; padding-top:20px; width:70%; margin:auto; color:#fff;}



.main_text{padding:0 20px;margin:0 auto;}



.z_title{clear:both;padding:0 0 0 10px;margin:10px 0;font-size:14px;font-weight:bold;line-height:26px; height:26px;background:#e8f0f5;border:dotted 1px #c6d9e8;position:relative;}

.z_title span{position:absolute;right:10px;top:0;font-size:12px;font-weight:normal;}



.z_alist{clear:both;list-style-type:none;padding:0 0 10px 0; margin:0 auto;}

.z_alist li{background:url(/images/dianer.gif) no-repeat 3px 11px; padding:0 90px 0 14px;line-height:24px; font-size:14px;position:relative;}

.z_alist span{position:absolute;right:0;top:0;font-size:12px;}



.z_alist2{clear:both;list-style-type:none;padding:0 0 10px 0; margin:0 auto;}

.z_alist2 li{background:url(/images/dianer.gif) no-repeat 3px 11px; padding:0 50px 0 14px;line-height:24px; font-size:14px;position:relative;}

.z_alist2 span{position:absolute;right:0;top:0;font-size:12px;}



.z_plist{clear:both;list-style-type:none;padding:0 0 10px 0; margin:0 auto;}

.z_plist li{float:left;background:none;width:150px;height:124px;padding:0;margin:0 0 10px 20px;}

.z_plist li img{width:150px; height:100px;}

.z_plist li p{padding:0;margin:0;width:150px;height:24px;line-height:24px;font-size:12px;text-align:center;}

.z_plist li p a{text-align:center;}



.z_plist2{clear:both;list-style-type:none;padding:0 0 10px 0; margin:0 auto;}

.z_plist2 li{float:left;background:none;width:205px;height:160px;padding:0;margin:0 0 10px 12px;}

.z_plist2 li img{width:205px; height:137px;}

.z_plist2 li p{padding:0;margin:0;width:205px;height:23px;line-height:23px;font-size:12px;}

.z_plist2 li p a{text-align:center;}



.photo_tj{list-style-type:none;padding:0 0 10px 30px; margin:0 auto;}

.photo_tj li{float:left;background:url(/images/phototjbg.jpg) no-repeat;width:206px;height:180px;padding:5px;margin:0 20px 20px 0;}

.photo_tj li img{width:206px;height:139px;}

.photo_tj li p{width:156px;height:34px;line-height:34px; font-family:"微软雅黑";font-size:18px; font-weight:normal;text-align:center;padding:0 25px;margin:0; overflow:hidden;}

.photo_tj li a{font-family:"微软雅黑";font-size:18px; font-weight:normal;color:#333;}



.bfx .article td.dot{ width:26px;text-align: center;}

.bfx .article td{line-height:22px;font-size:12px;color:#030303;}

.bfx .article td a{font-size:12px;color:#030303;}

.bfx .article td a:hover{ text-decoration:underline; color:#004ea1;}



/*-----------------文章正文改版------------------------------------*/

.aleft{ float:left; width:699px;}

.aright{ float:right; width:269px; background:url(/images/aright_bg.jpg) no-repeat top left; padding-left:12px; padding-top:10px;}

.bdshare{margin:0 auto; background:url(/images/share.jpg) no-repeat; height:30px;padding-left: 20px; padding-top:4px; font-size:12px; width:647px;}

.sptj{margin:0 auto; height:184px; padding:11px 9px; background:url(/images/sptj_bg.jpg) no-repeat; margin-top:10px;width:649px;}

.sptj h6{ height:24px; background:url(/images/sptj.jpg) no-repeat 5px; line-height:24px; border-bottom:1px solid #c4c4c4; position:relative; font-size:14px; font-weight:bold; padding-left:29px;}

.sptj h6 span{ position:absolute; right:6px; bottom:5px; top:2px;}

.sptj h6 span a{ font-size:12px; font-weight:normal;}.sptj h6 span a:hover{ font-size:12px; font-weight:normal;}

.sptj ul li{ float:left; width:151px; padding:10px 10px 10px 0;}

.sptj ul li img{ width:145px; height:99px; background:#fff; padding:3px;}

.sptj ul li p{ line-height:18px; font-size:12px; text-align:center; margin-top:6px;height: 36px;overflow: hidden;}

.relative{ margin:0 auto; margin-top:10px; width:667px;}

.relative h3 span.more{ position:absolute; right:6px;bottom:5px; top:2px;}

.relative h3 span.more a{ font-size:12px; font-weight:normal;}.relative h3 span.more a:hover{ font-size:12px; font-weight:normal;}

.aright_tit{ border:1px solid #c6d8e8; background:url(/images/aright_titbg.jpg) repeat-x; margin-top:10px;}

.aright_tit h3{ background:url(/images/aright_titleft.jpg) no-repeat 9px; padding-left:23px; line-height:34px; height:34px; position:relative; font-size:14px;}

.aright_tit h3 span{ position:absolute; right:11px; bottom:5px; top:2px;}

.aright_tit h3 span a{ font-size:12px; font-weight:normal;}.aright_tit h3 span a:hover{ font-size:12px; font-weight:normal;}

.rdxwlist{ border:1px solid #c6d8e8; border-top:none; padding:12px 6px;}

.rdxwlist li{ vertical-align:bottom; overflow:hidden; height:25px; padding-left:14px; background:url(/images/dianer2.jpg) no-repeat 3px 11px; line-height:25px; font-size:12px; border-bottom:1px dotted #aeaeae;}

.rdxwlist li a{  color:#0f2d83;}

.rdxwlist li a:hover{ text-decoration:underline;}

.rdxwlist li span{ display:none;}

.jctplist{ border:1px solid #c6d8e8; border-top:none; padding:10px 0 0 0; overflow:hidden;}

.jctplist ul li{ float:left; width:115px; padding:0 0 10px 10px;}

.jctplist ul li img{ width:109px; height:80px;border:1px solid #dadada; padding:2px;}

.jctplist ul li p{ line-height:18px; font-size:12px; text-align:center; margin-top:10px;}

.dxjblist{ border:1px solid #c6d8e8; border-top:none; padding:10px 0 0 0; overflow:hidden;}

.dxjblist ul li{ float:left; width:115px; padding:0 0 10px 10px; }

.dxjblist ul li img{ width:109px; height:82px;border:1px solid #dadada; padding:2px;}

.dxjblist ul li p{ line-height:18px; font-size:12px; text-align:center; margin-top:10px;}

.comment{margin:0 auto; background:url(/images/share.jpg) no-repeat; height:34px;line-height:34px;width:667px;position: relative;}

.comment h3{font-size: 14px;color: #000;padding-left: 20px;}

.comment span{ position:absolute; right:20px; bottom:4px; top:1px; font-weight:bold; color:#000; font-size:14px;}

.comment span a{ color:#0f51b2;}

.comment span a.hover{ color:#0f51b2; text-decoration:underline;}

.comment_sub{ width:647px; margin:0 auto; font-size:12px; padding-left:20px; line-height:30px;}

.comment_sub #content{ width:445px; height:90px; }

.comment_sub #username{ width:447px; height:22px;margin-top:12px; margin-bottom:8px;}

.comment_sub .comment_btn{margin-top:30px;margin-left:0px;width:77px;height:39px;border: none;}